WordPress.org

Support

Support » Plugins and Hacks » [Resolved] None of Them is Working With Movable Theme

[Resolved] None of Them is Working With Movable Theme

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author John Gardner
    Participant

    @jgardner03

    Hi SumitSipani,

    Thank you for using my plugin, and I apologize for the problems you’re having. In looking at the source code of “Movable”, I notice that it’s supplying a very old version of jQuery, which it shouldn’t be doing. WordPress best practice is for developers to use the version of jQuery supplied with WordPress instead of supplying their own, specifically to help avoid the problems you’re having.

    Unfortunately that very old version of jQuery is conflicting with my plugin script that drives the shortcodes plugin.

    If you’re unfamiliar or uncomfortable working in code, I’d suggest contacting Theme Junkie and have them help you load the proper version of jQuery.

    SumitSipani
    Member

    @sumitsipani

    Thanks sir, that information was sufficient for me,
    i updated that js files myself,
    and now your plugin is working very well.
    thanks again for your precious guideline.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] None of Them is Working With Movable Theme’ is closed to new replies.